/*lyBanner start*/
.lyBanner { height: 750px;overflow: hidden; background-color: #f5f5f5; position: relative;}
.lyBanner .swiper-container { height: 100%;}
.lyBanner .swiper-slide { overflow: hidden; display: flex; align-items: center; justify-content: center; position: relative;}
.lyBanner .swiper-button-prev, .lyBanner .swiper-button-next { width: 60px; height: 60px; margin-top: -30px; border-radius:50%; padding: 18px; background:rgba(0,0,0,.2); top: 50%; opacity: 0; outline:0;}
.lyBanner .swiper-button-prev { left: 30px; transform: rotateY(180deg); -webkit-transform: rotateY(180deg);}
.lyBanner .swiper-button-next { right: 30px;}
.lyBanner .swiper-button-prev:hover, .lyBanner .swiper-button-next:hover { opacity: 1;}
.lyBanner .swiper-button-disabled { opacity: .25 !important;}
.lyBanner .swiper-pagination { width: 100%; height: 6px; bottom: 30px !important; z-index: 1;}
.lyBanner .swiper-pagination span { width:60px; height: 6px; border-radius:3px; background-color: rgba(255,255,255,.45); margin: 0 10px;vertical-align: top; opacity:1; outline:0;}
.lyBanner .swiper-pagination span.swiper-pagination-bullet-active { background-color: #C30D23;}
@media (max-width:1680px) {
	.lyBanner{ height:700px;}
}
@media (max-width:1560px) {
	.lyBanner{ height:650px;}
}
@media (max-width:1440px) {
	.lyBanner{ height:600px;}
	.lyBanner .swiper-pagination {height: 4px; bottom: 20px !important;}
    .lyBanner .swiper-pagination span { width:40px; height:4px; margin:0 6px;}
}
@media (max-width:1366px) {
	.lyBanner{ height:550px;}
}
@media (max-width:1280px) {
	.lyBanner{height:500px;}
}
@media (max-width:1080px) {
	.lyBanner{ height:450px;}
}
@media (max-width:920px) {
	.lyBanner{ height:400px;}
}
@media (max-width:820px) {
	.lyBanner{ height:350px;}
}
@media (max-width:767px) {
	.lyBanner{ height:300px;}
	.lyBanner .swiper-pagination {height: 3px; bottom: 15px !important;}
    .lyBanner .swiper-pagination span { width:30px; height:3px; margin:0 4px;}
}
@media (max-width:600px) {
	.lyBanner{ height:220px;}
}
@media (max-width:550px) {
	.lyBanner{ height:200px;}
}
@media (max-width:414px) {
	.lyBanner{ height:180px;}
}
@media (max-width:390px) {
	.lyBanner{ height:150px;}
}
/*lyBanner end*/

/*首页大标题 按钮*/
.indtitle{ font-size:44px; text-align:center;}
.indtitle em{ display:block; width:40px; height:3px; background:#C30D23; margin:15px auto; position:relative;}
.indtitle em:before{ content:''; display:block; width:110px; height:1px; background:#cdd2d4; position:absolute; left:-115px; top:1px;}
.indtitle em:after{ content:''; display:block; width:110px; height:1px; background:#cdd2d4; position:absolute; right:-115px; top:1px;}
.indtitle p{ font-size:18px; color:#777;}

.lff_more{ display: inline-block;font-size:18px; color:#C30D23; padding:14px 40px; border:1px solid #C30D23; margin:70px auto 0;}
.lff_more:hover{ color:#fff; background:#C30D23}
.lff_more svg{ display:inline-block;fill:#C30D23; width:12px; height:12px; margin-left:7px;transition: fill 0s ease, margin-left 0.5s ease;}
.lff_more:hover svg{fill:#fff; margin-left:10px;}
@media (max-width:1500px) {
	.indtitle{ font-size:40px;}
}
@media (max-width:1440px) {
	.indtitle{ font-size:38px;}
	
	.lff_more{ margin:40px auto 0;padding: 12px 30px;}
}
@media (max-width:1200px) {
	.indtitle{ font-size:34px;}
	.indtitle p{ font-size:16px;}
	.indtitle em{ margin:10px auto;}
	.indtitle em:before{ width:80px;left: -85px;}
	.indtitle em:after{width:80px;right: -85px;}
	
	.lff_more{ margin:30px auto 0;padding: 12px 25px; font-size:16px;}
}
@media (max-width:1080px) {
	.indtitle{ font-size:30px;}
}
@media (max-width:767px) {
	.indtitle{ font-size:26px;}
	.indtitle em{ width:50px; height:2px;}
	.indtitle em:before,.indtitle em:after{ display:none;}
	.indtitle p{ display:none;}	
	
	.lff_more{ font-size:14px;margin:20px auto 0;padding: 10px 20px;}
	.lff_more svg{ width:10px; height:10px; margin-left:5px;}
	.lff_more:hover svg{margin-left:7px;}
}
@media (max-width:500px) {
	.indtitle{ font-size:24px;}
}
@media (max-width:390px) {
	.indtitle{ font-size:20px;}
}

/*首页推荐产品*/
.ind_tjpro{ background:#edf2f5;padding:70px 0 90px; overflow:hidden; text-align:center;min-height: 400px;}
.ind_fenlei{ margin:40px auto 50px !important;}
.ind_fenlei .fllist{ float:left; background:#fff; padding:20px 15px;transition: all .4s ease;}
.ind_fenlei .fllist i{ display:block; width:50px; height:50px; background:url(../images/proflico.png) top center no-repeat; background-size: cover; margin:0 auto;transition: all 0s ease;}
.ind_fenlei .fllist .text{ width: 100%; text-align:center;}
.ind_fenlei .fllist a{ font-size:18px;max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block;}
.ind_fenlei .fllist p{ font-size:14px; color:#bbb;flex-wrap:nowrap;line-height: 18px;}
.ind_fenlei .fllist:hover{ background:#C30D23; transform:translateY(-3px);}
.ind_fenlei .fllist:hover i{ background-position:0 -50px;}
.ind_fenlei .fllist:hover a{color:#fff;}
.ind_fenlei .fllist:hover p{ color:rgba(255,255,255,.35);}

.indPro_list ul { min-height: 200px; }
.indPro_list ul li{ background:#fff; position:relative;overflow:hidden;}
.indPro_list ul li:after{ content:''; display:block; width:0; height:3px; background:#C30D23; position:absolute; left:50%; bottom:0; transform:translateX(-50%);transition: all .5s ease;}
.indPro_list ul li .pic{ display:block; width:100%; height:250px; position:relative; overflow:hidden;}
.indPro_list ul li .text{ padding:10px 20px 30px 20px;}
.indPro_list ul li .text .name{ font-size:18px; text-align:center;max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block;}
.indPro_list ul li .text p{ width:140px; height:35px; border-radius:30px; margin:18px auto 0; position:relative; overflow:hidden;}
.indPro_list ul li .text p:after{ content:''; display:block; width:96px; height:1px;border-radius:30px; background:#C30D23; left:50%; transform:translateX(-50%); bottom:0; position:absolute;transition: all .4s ease;}
.indPro_list ul li .text p a{ display:block; width:100%; height:100%;font-size:18px; color:#C30D23; line-height:34px; text-align:center; position:relative; z-index:2;}
.indPro_list ul li:hover{ box-shadow:0 8px 18px rgba(0,0,0,.08);}
.indPro_list ul li:hover .pic{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);transform: scale(1.1);}
.indPro_list ul li:hover:after{ width:100%;}
.indPro_list ul li:hover .text p:after{ width:100%; height:100%;}
.indPro_list ul li:hover .text p a{ color:#fff;}

.indPro_list .swiper-button-prev, .indPro_list .swiper-button-next{ width:50px; height:50px;background:rgba(0,0,0,.3);z-index:3; margin-top: -25px;padding: 15px;}
.indPro_list .swiper-button-prev{ left:0; transform:rotate(-180deg);}
.indPro_list .swiper-button-next{ right:0;}
.indPro_list .swiper-button-next.swiper-button-disabled, .indPro_list .swiper-button-prev.swiper-button-disabled{ opacity:1;pointer-events:auto;}

@media (max-width:1680px) {
	.ind_tjpro{padding:60px 0 70px;}
	.ind_fenlei { margin: 30px auto !important;}
}
@media (max-width:1440px) {
  .ind_tjpro{padding:50px 0 60px;}
  .ind_fenlei { margin: 25px auto!important;}
  
  .indPro_list ul li .text p a{ font-size:16px;}
}
@media (max-width:1280px) {
	.indPro_list ul li .pic{height:220px;}
	.indPro_list ul li .text p{ margin-top:10px;}
}
@media (max-width:1080px) {
	.ind_tjpro{padding:40px 0 50px;}
	.ind_fenlei { margin: 20px auto!important;}
	
	.indPro_list .swiper-button-prev, .indPro_list .swiper-button-next{ width:40px; height:40px; padding:13px;}
}
@media (max-width:767px) {
	.ind_tjpro{padding:30px 0 40px;}
	.ind_fenlei { margin: 20px auto 15px!important;}
	.ind_fenlei .fllist{padding: 10px 15px 15px;}
	.ind_fenlei .fllist i{ width:40px; height:40px;}
	.ind_fenlei .fllist:hover i{ background-position:0 -40px;}
	.ind_fenlei .fllist a{ font-size:16px;}
	.ind_fenlei .fllist p{ display:none;}
	
	.indPro_list ul li .pic{ height:180px;}
	.indPro_list ul li .text{padding: 10px 15px 25px 15px;}
	.indPro_list ul li .text .name{ font-size:16px;}
	.indPro_list ul li .text p{ width:120px; margin-top:5px;}
	.indPro_list ul li .text p a{ font-size:15px;}
}
@media (max-width:680px) {
	.indPro_list ul li .pic{ height:140px;}
}
@media (max-width:550px) {
	.ind_fenlei .fllist{padding: 10px 10px 15px;}
}

/*推荐产品 结束 */

/*首页关于我们*/
.ind_about{ padding:110px 0 152px; background:#fff; position:relative; overflow:hidden;}
.ind_about:after{ content:''; display:block; width:508px; height:555px;background:url(../images/indab_bg.png) no-repeat; position:absolute; right:120px; bottom:-20px;}
.ind_about .left{ width:682px;margin-top: 15px; float:left; position:relative; z-index:2;}
.ind_about .left:after{ content:''; display:block; width: calc(100% - 75px); height:465px; background:#c1152a; float:right;}
.ind_about .left img{ position:absolute;top:42px; left:0; z-index:3;}
.ind_about .left img:hover{transform: translateY(-5px);}
.ind_about .left p{position:absolute;top:-110px; right:-175px; font-size:150px; font-family:Arial, Helvetica, sans-serif; color:#C30D23; transform: skewX(-10deg);}
.ind_about .left p em{font-size:60px;color:#C30D23; margin-left:15px;}
.ind_about .right{width: calc(100% - 838px); margin-top: 45px; float:right; position:relative; z-index:2;}
.ind_about .right .ywyear{font-size:24px; color:#999;font-family:Arial, Helvetica, sans-serif;transform: skewX(-10deg);}
.ind_about .right .ywyear i{ display: inline-block; width:212px; height:1px; background:#bcbcbc; float:left; margin:18px 15px 0 27px;}
.ind_about .right .slog{ font-size:36px; margin:90px 0 25px;}
.ind_about .right .abcont{ height:112px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:4;-webkit-box-orient: vertical;}
.ind_about .right .abcont,.ind_about .right .abcont p{ font-size:16px; line-height:28px; color:#777;}
@media (max-width:1680px) {
	.ind_about{ padding:100px 0;}
	.ind_about:after{ right:60px;}
	.ind_about .left:after{width: calc(100% - 50px);}
	.ind_about .left p{ font-size:120px;top: -90px;right: -105px;}
	.ind_about .left img{ top:30px;width: calc(100% - 30px);}
	.ind_about .right{width: calc(100% - 760px); margin-top:30px;}
	.ind_about .right .ywyear i{ width:130px;}
	.ind_about .right .slog{ font-size:34px;margin: 60px 0 25px;}
	.ind_about .right .abcont{ height:168px;-webkit-line-clamp: 6;}
}
@media (max-width:1440px) {
	.ind_about{ padding:100px 0 100px;}
	.ind_about:after{ transform:scale(.8); right:0;}
	.ind_about .left{ width:582px;}
	.ind_about .right {width: calc(100% - 660px);}
	.ind_about .right .slog{ font-size:32px;}
}
@media (max-width:1366px) {
	.ind_about:after{ display:none;}
	.ind_about .left:after{ height:365px;}
	.ind_about .left p{ font-size:100px;top: -80px;}
	.ind_about .left p em{ margin-left:5px; font-size:40px;}
	.ind_about .right{ margin-top:10px;}
	.ind_about .right .ywyear{ font-size:20px;}
	.ind_about .right .slog{ font-size:30px; margin: 40px 0 20px;}
	.ind_about .right .abcont{ height:196px;-webkit-line-clamp: 7;}	
}
@media (max-width:1200px) {
	.ind_about{ padding:80px 0 70px;}
	.ind_about .left{ width:482px;}
	.ind_about .left:after{ height:300px;}
	.ind_about .left p{ font-size:80px;top: -65px; right:-65px;}
	.ind_about .left p em{ font-size:34px;}
	.ind_about .right {width: calc(100% - 530px);}
	.ind_about .right .ywyear i{ width:100px;}
	.ind_about .right .slog{ font-size:28px;}
	.ind_about .right .abcont{ height:168px;-webkit-line-clamp:6;}
}
@media (max-width:1080px) {
	.ind_about{ padding:50px 0;}
	.ind_about .left{ width:100%; height:350px; margin-top:0;}
	.ind_about .left:after,.ind_about .left p{ display:none;}
	.ind_about .left img{width:100%; height:100%; top:0;object-fit: cover;}
	.ind_about .right{ width:100%;}
	.ind_about .right .ywyear i{margin: 18px 15px 0 0;}
	.ind_about .right .slog{ margin:10px 0;}
}
@media (max-width:767px) {
	.ind_about{ padding:40px 0;}
	.ind_about .right .slog{ font-size:26px;}
}
@media (max-width:550px) {
	.ind_about .left{ height:280px;}
	.ind_about .right .slog{ font-size:22px;}
}
@media (max-width:390px) {
	.ind_about .left{ height:240px;}
}
/*首页企业特色*/
.ind_qyts{padding:70px 0 62px; overflow:hidden; background:#C30D23 url(../images/qyte_bg.jpg) center no-repeat; background-size:cover;}
.ind_qyts .indtitle{ color:#fff;}
.ind_qyts .indtitle em{ background:#e60014;}
.ind_qyts .indtitle em:before,.ind_qyts .indtitle em:after{ background:rgba(255,255,255,.25);}
.ind_qyts .indtitle p{ color:#fff;}
.ind_qyts ul{ margin-top:45px;display: -webkit-flex;display: flex;flex-wrap: wrap;}
.ind_qyts ul li{ width:23.5%; float:left; margin:0 2% 28px 0; background:rgba(255,255,255,.15); border:1px solid rgba(255,255,255,.5); border-radius:5px; float:left; text-align:center; padding:30px 20px 40px;}
.ind_qyts ul li:nth-child(4n){ margin-right:0;}
.ind_qyts ul li:hover{ transform:translateY(-5px);}
.ind_qyts ul li p{color:#fff; font-size:56px; font-family:Arial; position:relative;}
.ind_qyts ul li p sup{ font-size:16px; color:#fff; position:absolute; top:10px; margin-left:3px;}
.ind_qyts ul li span{ font-size:18px; color:#fff;}
.ind_qyts ul li em svg{ fill:#fff; width:60px; height:60px; margin:0 auto 20px;}
@media (max-width:1680px) {
	.ind_qyts{padding:60px 0 42px; }
	.ind_qyts ul{ margin-top:35px;}
}
@media (max-width:1440px) {
	.ind_qyts{padding:50px 0 35px;}
	.ind_qyts ul{ margin-top:30px;}
	.ind_qyts ul li{ margin-bottom:25px;padding: 20px 20px 30px;}
	.ind_qyts ul li p{ font-size:46px;}
	.ind_qyts ul li em svg{margin: 0 auto 12px;}
}
@media (max-width:1200px) {
	.ind_qyts{padding:50px 0 40px;}
	.ind_qyts ul li{ margin-bottom:20px;}
	.ind_qyts ul li p{ font-size:42px;}
}
@media (max-width:1080px) {
	.ind_qyts{padding:40px 0 30px;}
	.ind_qyts ul{ margin-top:25px;}
	.ind_qyts ul li{ padding: 15px 10px 17px;}
	.ind_qyts ul li p{ font-size:32px;}
	.ind_qyts ul li span{ font-size:16px;}
	.ind_qyts ul li em svg{ width:44px; height:44px;margin: 0 auto 10px;}
}
@media (max-width:820px) {
	.ind_qyts{padding:40px 0 50px;}
	.ind_qyts ul li{ margin-bottom:0;}
	.ind_qyts ul li:nth-of-type(1),.ind_qyts ul li:nth-of-type(2),.ind_qyts ul li:nth-of-type(3),.ind_qyts ul li:nth-of-type(4){ display:none;}
	.ind_qyts ul li em svg{ margin-bottom:5px;}
}
@media (max-width:767px) {
	.ind_qyts{padding:30px 0 25px;}
	.ind_qyts ul{ margin-top:20px;}
	.ind_qyts ul li{ width:49%; margin:0 2% 15px 0;}
	.ind_qyts ul li:nth-child(2n){ margin-right:0;}
}
@media (max-width:550px) {
	.ind_qyts ul li{ width:48.5%; margin:0 3% 15px 0;}
	.ind_qyts ul li em svg{ width:40px; height:40px;}
	.ind_qyts ul li span{ font-size:14px;}
}

/*ind_article*/
.ind_article{padding:70px 0 90px; overflow:hidden; background:#edf2f5;}
.ind_article .box{ margin-top:45px; overflow:hidden;min-height: 250px;}
.ind_article .left_art{ width:454px; float:left; background:#fff;}
.ind_article .left_art:hover{box-shadow:0 0 20px rgba(0,0,0,.2); transform:translateY(-5px);}
.ind_article .left_art .pic{display:block; width:100%; height:292px; overflow:hidden; position:relative;}
.ind_article .left_art:hover .pic img{ -webkit-transform: scale(1.1);-moz-transform: scale(1.1);transform: scale(1.1);}
.ind_article .left_art .text{ background:#C30D23; padding:30px;}
.ind_article .left_art .text .name{ font-size:22px; line-height:32px; height:64px; color:#fff; margin-bottom:32px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.ind_article .left_art .text p{ font-size:16px; color:rgba(255,255,255,.7);max-width:100%; line-height:32px; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block;}
.ind_article .left_art .text time{font-size:16px;line-height:32px; color:rgba(255,255,255,.45);display:flex; display: -webkit-flex;align-items:center;}
.ind_article .left_art .text time svg{ width:18px; height:18px; fill:rgba(255,255,255,.45); margin-right:8px;}
.ind_article .right_art{width: calc(100% - 476px); float:right;}
.ind_article .right_art li{ background:#fff; width:49%; margin-bottom:15px; padding:48px 25px; float:left;}
.ind_article .right_art li:nth-child(2n){ float:right;}
.ind_article .right_art li time{ display:block;font-size:16px; color:#999; text-align:center; width:80px; float:left;}
.ind_article .right_art li time p{ font-size:36px; font-weight:bold; line-height:38px;}
.ind_article .right_art li a{ width: calc(100% - 90px); font-size:20px; line-height:32px; height:64px; padding-right:30px; background:url(../images/jt01.png) right center no-repeat;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical; float:right;}
.ind_article .right_art li:hover{ background:#C30D23;transform:translateY(-3px);box-shadow:0 0 20px rgba(0,0,0,.2);}
.ind_article .right_art li:hover time{ color:rgba(255,255,255,.45);}
.ind_article .right_art li:hover time p{ color:#fff;}
.ind_article .right_art li:hover a{ color:#fff;background:url(../images/jt02.png) right center no-repeat;}
@media (max-width:1680px) {
	.ind_article{padding:60px 0 70px;}
	.ind_article .box{ margin-top:35px;}
}
@media (max-width:1440px) {
	.ind_article{padding:50px 0 60px;}
	.ind_article .box{ margin-top:30px;}
	.ind_article .left_art .text{ padding:25px;}
	.ind_article .left_art .text .name{ font-size:20px;margin-bottom: 15px;}
	
	.ind_article .right_art li{padding: 44px 20px;}
	.ind_article .right_art li a{width: calc(100% - 85px);font-size:18px;}
}
@media (max-width:1200px) {
	.ind_article .left_art{ width:100%; margin-bottom:20px;}
	.ind_article .left_art .pic{ width:55%; height:350px; float:left;}
	.ind_article .left_art .text{ width:45%; height:350px;padding:60px 30px;float:left; position:relative;}
	.ind_article .left_art .text p{white-space:normal; max-height:96px;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
	.ind_article .left_art .text time{ position:absolute; bottom:60px; left:25px;}
	
	.ind_article .right_art{ width:100%;}
}
@media (max-width:1080px) {
	.ind_article{padding:40px 0 50px;}
	.ind_article .box{ margin-top:25px;}
}
@media (max-width:767px) {
	.ind_article{padding:30px 0 40px;}
	.ind_article .box{ margin-top:20px;}
	.ind_article .left_art .pic{ width:100%; height:350px;}
	.ind_article .left_art .text{ width:100%; height:auto;padding:25px;}
	.ind_article .left_art .text .name{ font-size:18px; margin-bottom:10px; height:auto;-webkit-line-clamp:10;}
	.ind_article .left_art .text p{max-height:84px; line-height:28px;}
	.ind_article .left_art .text time{position: static;}
	
	.ind_article .right_art li {padding: 30px 20px 30px 10px;}
	.ind_article .right_art li time p{ font-size:30px; line-height:32px;}
	.ind_article .right_art li a{ font-size:16px; line-height:28px; height:56px;}
	
}
@media (max-width:650px) {
	.ind_article{padding:30px 0 25px;}
	.ind_article .right_art li{ width:100%;}
}
@media (max-width:550px) {
	.ind_article .left_art .pic{ height:240px;}
	.ind_article .left_art .text{ padding:20px;}
	.ind_article .left_art .text .name{ margin-bottom:5px;}
	.ind_article .left_art .text p{ display:none;}
}
@media (max-width:414px) {
	.ind_article .left_art .pic{ height:200px;}
}

/*ind_hengfu*/
.ind_hengfu{ background:#C30D23 url(../images/ind_hf.jpg) center no-repeat;background-size:cover; padding:50px 0;}
.ind_hengfu .slog{ font-size:16px; color:rgba(255,255,255,.45); width:50%;}
.ind_hengfu .slog p{ font-size:44px; color:#fff;}
.ind_hengfu .lx{display:flex; display: -webkit-flex; align-items:center; margin-top:30px;}
.ind_hengfu .lx p{ min-height:66px; background:url(../images/hftel.png) left no-repeat; padding-left:95px; font-size:18px;color:rgba(255,255,255,.45); margin-right:90px;}
.ind_hengfu .lx p span{ display:block; color:#fff; font-size:44px; line-height:46px;}
.ind_hengfu .lx a{ display: inline-block;font-size:18px; color:#fff; padding:14px 40px;background:#e60014}
.ind_hengfu .lx a svg{ display:inline-block;fill:#fff; width:12px; height:12px; margin-left:7px;}
.ind_hengfu .lx a:hover svg{ margin-left:10px;}
@media (max-width:1680px) {
	.ind_hengfu .slog{ font-size:14px;}
	.ind_hengfu .slog p{ font-size:40px;}
	.ind_hengfu .lx p{ padding-left:85px; margin-right:60px;}
	.ind_hengfu .lx p span{ font-size:40px; line-height:42px;}
}
@media (max-width:1440px) {
	.ind_hengfu .slog p{ font-size:34px;}
	.ind_hengfu .lx p{ padding-left:85px; margin-right:60px;}
	.ind_hengfu .lx p span{ font-size:34px; line-height:36px;}
}
@media (max-width:1080px) {
	.ind_hengfu{padding:40px 0;}
	.ind_hengfu .slog{ font-size:0; width:100%;}
	.ind_hengfu .slog p{ font-size:30px;}
	.ind_hengfu .lx p{ padding-left:65px; margin-right:40px; background-size:50px 50px;}
	.ind_hengfu .lx p span{ font-size:30px; line-height:32px;}
	.ind_hengfu .lx a{padding: 12px 30px; font-size:16px;}
}
@media (max-width:767px) {
	.ind_hengfu{padding:30px 0;}
	.ind_hengfu .slog p{ font-size:28px;}
	.ind_hengfu .lx{ margin-top:20px;}
	.ind_hengfu .lx p{ font-size:16px;min-height: 50px;}
	.ind_hengfu .lx p span{ font-size:28px; line-height:30px;}
	.ind_hengfu .lx a{padding: 10px 20px; font-size:14px;}
}
@media (max-width:550px) {
	.ind_hengfu .slog p{ font-size:22px;}
	.ind_hengfu .lx{ margin-top:10px;}
	.ind_hengfu .lx p{ padding-left:50px; margin-right:0; background-size:40px 40px;}
	.ind_hengfu .lx p span{ font-size:24px;}
	.ind_hengfu .lx a{ display:none;}
}
@media (max-width:390px) {
	.ind_hengfu{padding:20px 0;}
	.ind_hengfu .slog p{ font-size:18px;}
	.ind_hengfu .lx p{ padding-left:40px; margin-right:0; background-size:30px 30px;}
	.ind_hengfu .lx p span{ font-size:20px;}
}

/*ind_hyyy*/
.ind_hyyy{padding:70px 0 90px; overflow:hidden; background:#edf2f5;}
.ind_hyyy .hyyy_box{ margin-top:45px;min-height: 250px;}
.ind_hyyy .hyyy_box .left{width: calc(100% - 774px); float:left;}
.ind_hyyy .hyyy_box .left ul li{ background:#fff; padding:22px 30px 22px 25px; width:48%; margin-bottom:16px; float:left; cursor: default;}
.ind_hyyy .hyyy_box .left ul li:hover{ background:#C30D23; transform:translateY(-2px); box-shadow:0 0 20px rgba(0,0,0,.2);}
.ind_hyyy .hyyy_box .left ul li .hyyy_img,.ind_hyyy .hyyy_box .left ul li a{ display:none;}
.ind_hyyy .hyyy_box .left ul li:nth-child(2n){float:right;}
.ind_hyyy .hyyy_box .left ul li:before{ content:''; display:block; width:45px; height:45px; background:url(../images/hyyy_cio.png) no-repeat; float:left;margin: 6px 15px 0 0;}
.ind_hyyy .hyyy_box .left ul li:hover:before{ background-position:0 -45px;}
.ind_hyyy .hyyy_box .left ul li .name{ font-size:22px;max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block;}
.ind_hyyy .hyyy_box .left ul li:hover .name{ color:#fff;}
.ind_hyyy .hyyy_box .left ul li p{ font-size:16px; color:#777;max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block;}
.ind_hyyy .hyyy_box .left ul li:hover p{color:rgba(255,255,255,.45);}
.ind_hyyy .hyyy_box .left .ljzx{height:70px;display:block;display:flex; display: -webkit-flex;  justify-content:center;align-items:center; color:#fff; background:#C30D23; font-size:22px; margin-top:40px;}
.ind_hyyy .hyyy_box .left .ljzx:hover{background: #e60014;}
.ind_hyyy .hyyy_box .left .ljzx svg{ width:36px; fill:#fff; margin-left:15px;}
.ind_hyyy .hyyy_box .left .ljzx:hover svg{ margin-left:20px;}
.ind_hyyy .hyyy_box .right{ width:746px; height:460px; float:right; position:relative; overflow:hidden;}
.ind_hyyy .hyyy_box .right:hover .pic img{ -webkit-transform: scale(1.1);-moz-transform: scale(1.1);transform: scale(1.1);}
.ind_hyyy .hyyy_box .right .name{ font-size:28px; color:#fff; height:70px; line-height:70px; position:absolute; bottom:0; left:0; background:rgba(195,13,35,.55); padding:0 25px; display:block;width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.ind_hyyy .hyyy_box .right:hover .name{ background:#c30d23;}
.ind_hyyy .hyyy_box .right .name:before{ content:''; display:block; width:10px; height:10px; background:#fff; border-radius:50%;margin: 30px 20px 0 0; float:left;}
@media (max-width:1680px) {
	.ind_hyyy{padding:60px 0 70px;}
	.ind_hyyy .hyyy_box{ margin-top:35px;}
	.ind_hyyy .hyyy_box .left{width: calc(100% - 740px);}
	.ind_hyyy .hyyy_box .left ul li .name{ font-size:20px;}
	.ind_hyyy .hyyy_box .right{ width:700px; height:452px;}
	.ind_hyyy .hyyy_box .right .name{ font-size:24px;}
}
@media (max-width:1440px) {
	.ind_hyyy{padding:50px 0 60px;}
	.ind_hyyy .hyyy_box{ margin-top:30px;}
	.ind_hyyy .hyyy_box .left{width: calc(100% - 630px);}
	.ind_hyyy .hyyy_box .left ul li .name{ font-size:18px;}
	.ind_hyyy .hyyy_box .right{ width:600px; height:442px;}
	.ind_hyyy .hyyy_box .right .name{ font-size:20px;}
}
@media (max-width:1200px) {
	.ind_hyyy .hyyy_box .left{width: calc(100% - 530px);}
	.ind_hyyy .hyyy_box .left ul li{padding: 20px 20px 20px 15px;}
	.ind_hyyy .hyyy_box .left ul li:before{margin: 3px 12px 0 0;}
	.ind_hyyy .hyyy_box .left ul li .name{ font-size:18px;}
	.ind_hyyy .hyyy_box .left .ljzx{ margin-top:10px;}
	.ind_hyyy .hyyy_box .right{ width:500px; height:400px;}
}
@media (max-width:1080px) {
	.ind_hyyy{padding:40px 0 40px;}
	.ind_hyyy .hyyy_box{ margin-top:25px;}
	.ind_hyyy .hyyy_box .left{ width:100%;}
	.ind_hyyy .hyyy_box .left ul li{ width:49%;}
	.ind_hyyy .hyyy_box .left .ljzx{ display:none;}
	.ind_hyyy .hyyy_box .right{ width:100%; height:420px;}
}
@media (max-width:767px) {
	.ind_hyyy{padding:30px 0 40px;}
	.ind_hyyy .hyyy_box{ margin-top:20px;}
	.ind_hyyy .hyyy_box .left ul li p{ font-size:14px;}
	.ind_hyyy .hyyy_box .right{height:380px;}
	.ind_hyyy .hyyy_box .right .name{ height:50px; line-height:50px; font-size:18px;}
	.ind_hyyy .hyyy_box .right .name:before{ width:6px; height:6px;margin: 23px 10px 0 0;}
}
@media (max-width:600px) {
	.ind_hyyy .hyyy_box .left ul li{ padding:15px; margin-bottom:10px;}
	.ind_hyyy .hyyy_box .left ul li:before{ width:20px; height:20px; background-size:100%;margin: 3px 7px 0 0;}
	.ind_hyyy .hyyy_box .left ul li:hover:before{ background-position:0 -20px;}
	.ind_hyyy .hyyy_box .left ul li .name{ font-size:16px;}
	.ind_hyyy .hyyy_box .left ul li p{ display:none;}
	.ind_hyyy .hyyy_box .right{height:300px;}
}
@media (max-width:414px) {
	.ind_hyyy .hyyy_box .left ul li{ padding:10px 15px;}
	.ind_hyyy .hyyy_box .left ul li:before{ display:none;}
	.ind_hyyy .hyyy_box .right{height:250px;}
}


/*ind_partner*/
.ind_partner{padding:70px 0 90px; overflow:hidden; background:#fff;}
.ind_partner .w1500{ padding:0 1px;}
.ind_partner .partnerbox{ min-height:150px; margin-top:45px; padding-bottom:45px;}
.ind_partner ul li .pic{ width:100%; height:126px; border:1px solid #e6e6e6; position:relative;}
.ind_partner ul li:hover .pic{border:1px solid #C30D23;}
.ind_partner ul li p{ text-align: center; font-size:16px; margin-top:20px;}
.ind_partner .partnerbox .swiper-pagination{ bottom:0;}
.ind_partner .partnerbox .swiper-pagination .swiper-pagination-bullet{ width:40px; height:3px; background:#C30D23; border-radius:0; outline: none; opacity:.25;}
.ind_partner .partnerbox .swiper-pagination .swiper-pagination-bullet-active{opacity:1;}
@media (max-width:1680px) {
	.ind_partner{padding:60px 0 70px;}
	.ind_partner .partnerbox{ margin-top:35px;}
	.ind_partner ul li .pic{ height:100px;}
}
@media (max-width:1440px) {
	.ind_partner{padding:50px 0 60px;}
	.ind_partner .partnerbox{ margin-top:30px; padding-bottom:30px;}
	.ind_partner ul li p{ margin-top:10px;}
}
@media (max-width:1080px) {
	.ind_partner{padding:40px 0 50px;}
	.ind_partner .partnerbox{ margin-top:25px;}
}
@media (max-width:767px) {
	.ind_partner{padding:30px 0 40px;}
	.ind_partner .partnerbox{ margin-top:20px;padding-bottom:20px; min-height:100px;}
	.ind_partner .partnerbox .swiper-pagination .swiper-pagination-bullet{ width:20px; margin:0 2px;}
}
@media (max-width:550px) {
	.ind_partner ul li .pic{ height:80px;}
}

/*ind_scbase*/
.ind_scbase{padding:70px 0 90px; overflow:hidden; background:#edf2f5;}
.ind_scbase .scbase_list{ min-height:200px; margin-top:45px;}
.ind_scbase .scbase_list ul li{ position:relative;}
.ind_scbase .scbase_list ul li .pic{ width:100%; height:235px;position:relative; overflow:hidden;}
.ind_scbase .scbase_list ul li:hover .pic img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);transform: scale(1.1);}
.ind_scbase .scbase_list ul li p{ width:100%; height:44px; line-height:44px; font-size:18px; color:#fff; background:rgba(195,13,35,.55); text-align:center; overflow:hidden; white-space:nowrap;text-overflow:ellipsis; position:absolute; left:0; bottom:0;}
.ind_scbase .scbase_list ul li p:hover{ background:#C30D23;}
.ind_scbase .scbase_list .swiper-button-prev, .ind_scbase .scbase_list .swiper-button-next{ width:50px; height:50px;background:rgba(0,0,0,.3);z-index:3; margin-top: -25px;padding: 15px;}
.ind_scbase .scbase_list .swiper-button-prev{ left:0; transform:rotate(-180deg);}
.ind_scbase .scbase_list .swiper-button-next{ right:0;}
.ind_scbase .scbase_list .swiper-button-next.swiper-button-disabled, .ind_scbase .scbase_list .swiper-button-prev.swiper-button-disabled{ opacity:1;pointer-events:auto;}
@media (max-width:1680px) {
	.ind_scbase{padding:60px 0 70px;}
	.ind_scbase .scbase_list{ margin-top:35px;}
}
@media (max-width:1440px) {
	.ind_scbase{padding:50px 0 60px;}
	.ind_scbase .scbase_list{ margin-top:30px; min-height:150px;}
	.ind_scbase .scbase_list ul li .pic{height:210px;}
	.ind_scbase .scbase_list ul li p{ height:40px; line-height:40px; font-size:16px;}
}
@media (max-width:1200px) {
	.ind_scbase .scbase_list ul li .pic{height:230px;}
}
@media (max-width:1080px) {
	.ind_scbase{padding:40px 0 50px;}
	.ind_scbase .scbase_list{ margin-top:25px;}
	.ind_scbase .scbase_list .swiper-button-prev, .ind_scbase .scbase_list .swiper-button-next{width: 40px; height: 40px; padding: 13px;}
}
@media (max-width:920px) {
	.ind_scbase .scbase_list ul li .pic{height:180px;}
}
@media (max-width:767px) {
	.ind_scbase{padding:30px 0 40px;}
	.ind_scbase .scbase_list{ margin-top:20px;}
	.ind_scbase .scbase_list ul li .pic{height:150px;}
}
@media (max-width:413px) {
	.ind_scbase .scbase_list ul li .pic{ height:180px;}
}
